/* line 2, ../scss/_global.scss */
body {
  overflow-x: hidden;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 7, ../scss/_global.scss */
p {
  line-height: 1.75;
}

/* line 11, ../scss/_global.scss */
a {
  color: #fed136;
}
/* line 13, ../scss/_global.scss */
a:hover {
  color: #fec503;
}

/* line 18, ../scss/_global.scss */
.text-primary {
  color: #fed136 !important;
}

/* line 22, ../scss/_global.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 32, ../scss/_global.scss */
div .section-heading {
  margin-top: 40px;
}

/* line 36, ../scss/_global.scss */
section {
  padding: 100px 0;
}
/* line 38, ../scss/_global.scss */
section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}
/* line 43, ../scss/_global.scss */
section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 75px;
  text-transform: none;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media (min-width: 768px) {
  /* line 53, ../scss/_global.scss */
  section {
    padding: 150px 0;
  }
}
/* line 59, ../scss/_global.scss */
.btn {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

/* line 64, ../scss/_global.scss */
.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

/* line 69, ../scss/_global.scss */
.btn-primary {
  background-color: #fed136;
  border-color: #fed136;
}
/* line 72, ../scss/_global.scss */
.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #fec810 !important;
  border-color: #fec810 !important;
  color: white;
}
/* line 79, ../scss/_global.scss */
.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}

/* line 86, ../scss/_global.scss */
::-moz-selection {
  background: #fed136;
  text-shadow: none;
}

/* line 91, ../scss/_global.scss */
::selection {
  background: #fed136;
  text-shadow: none;
}

/* line 96, ../scss/_global.scss */
img::selection {
  background: transparent;
}

/* line 100, ../scss/_global.scss */
img::-moz-selection {
  background: transparent;
}

/* line 103, ../scss/_global.scss */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
/* line 105, ../scss/_global.scss */
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 109, ../scss/_global.scss */
.modal-body button {
  margin-top: 40px;
}

/* line 112, ../scss/_global.scss */
#scholars .thumbnail {
  height: auto;
  margin-bottom: 20px;
}
/* line 113, ../scss/_global.scss */
#scholars .thumbnail img {
  margin-top: -80px;
}

/* line 115, ../scss/_global.scss */
body.front .fi, body.node-type-page .fi {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #fff;
}

/* line 116, ../scss/_global.scss */
body.front .fi ul.social-buttons li a, body.node-type-page .fi ul.social-buttons li a {
  background-color: transparent;
  padding-right: 6px;
  padding-left: 0;
}

/* line 117, ../scss/_global.scss */
body.front .navbar-shrink ul.social-buttons li a, body.node-type-page .navbar-shrink ul.social-buttons li a {
  width: 30px;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  padding-right: 2px;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 118, ../scss/_global.scss */
body.front section, body.node-type-page section {
  padding-top: 60px;
  padding-bottom: 20px;
}

/* line 119, ../scss/_global.scss */
body.front footer section {
  padding-top: 20px;
  border-top: 1px solid #e9ecef;
}

/* line 120, ../scss/_global.scss */
#scholars .caption a {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: normal;
}

@media (max-width: 768px) {
  /* line 122, ../scss/_global.scss */
  .btn-xl {
    font-size: 16px;
    padding: 20px;
  }
}
@media (max-width: 992px) and (min-width: 768px) {
  /* line 125, ../scss/_global.scss */
  #scholars .thumbnail img {
    margin-left: -70px;
  }
}
/* line 2, ../scss/_navbar.scss */
#mainNav {
  background-color: #212529;
}
/* line 4, ../scss/_navbar.scss */
#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #fed136;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 14, ../scss/_navbar.scss */
#mainNav .navbar-brand {
  color: #fed136;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1em;
  text-transform: uppercase;
}
/* line 19, ../scss/_navbar.scss */
#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fec503;
}
/* line 25, ../scss/_navbar.scss */
#mainNav .navbar-brand span {
  font-weight: bold;
}
/* line 29, ../scss/_navbar.scss */
#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 36, ../scss/_navbar.scss */
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #fed136;
}

/* line 44, ../scss/_navbar.scss */
#fibar {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  height: 40px;
  padding-top: 10px;
}
/* line 46, ../scss/_navbar.scss */
#fibar i {
  color: #000;
}
/* line 47, ../scss/_navbar.scss */
#fibar i:hover {
  color: #fed136;
}

@media (min-width: 992px) {
  /* line 51, ../scss/_navbar.scss */
  #mainNav {
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  /* line 58, ../scss/_navbar.scss */
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  /* line 66, ../scss/_navbar.scss */
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
  /* line 71, ../scss/_navbar.scss */
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
  }
  /* line 75, ../scss/_navbar.scss */
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}
/* line 82, ../scss/_navbar.scss */
#page #mainNav, body.front #mainNav, body.node-type-page #mainNav {
  background-color: #212529;
}

/* line 85, ../scss/_navbar.scss */
.fixed-top {
  z-index: 200;
}

@media (min-width: 320px) {
  /* line 89, ../scss/_navbar.scss */
  #mainNav {
    margin-top: 40px;
    max-width: 100%;
  }
  /* line 92, ../scss/_navbar.scss */
  #mainNav.navbar-shrink {
    margin-top: 0;
  }

  /* line 94, ../scss/_navbar.scss */
  body.front #mainNav, body.node-type-page #mainNav {
    margin-top: 0;
  }

  /* line 95, ../scss/_navbar.scss */
  body.admin-menu #mainNav {
    margin-top: 68px;
  }
  /* line 97, ../scss/_navbar.scss */
  body.admin-menu #mainNav.navbar-shrink {
    margin-top: 28px;
  }

  /* line 99, ../scss/_navbar.scss */
  body.front.admin-menu #mainNav, body.node-type-page.admin-menu #mainNav {
    margin-top: 28px;
  }
}
/* line 2, ../scss/_masthead.scss */
header.masthead {
  text-align: left;
  color: white;
  background-image: url("../img/hayek-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: left -100px;
  background-color: #000;
}
/* line 11, ../scss/_masthead.scss */
header.masthead .intro-text {
  padding-top: 200px;
  padding-left: 400px;
}
/* line 14, ../scss/_masthead.scss */
header.masthead .intro-text .intro-lead-in {
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 19, ../scss/_masthead.scss */
header.masthead .intro-text .intro-lead-in span {
  font-style: italic;
  font-size: 70%;
}
/* line 21, ../scss/_masthead.scss */
header.masthead .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 28, ../scss/_masthead.scss */
header.masthead .intro-text .intro-text-par {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding-bottom: 10px;
}

/* line 32, ../scss/_masthead.scss */
.in {
  display: block;
}

/* line 35, ../scss/_masthead.scss */
a.btn:visited i, a.btn:active i, a.btn:link i {
  color: #fff;
}
/* line 37, ../scss/_masthead.scss */
a.btn:visited i i, a.btn:active i i, a.btn:link i i {
  position: relative;
  top: 3px;
  left: 10px;
  float: right;
}

/* line 39, ../scss/_masthead.scss */
[aria-expanded="false"] i.open, [aria-expanded="true"] i.close {
  display: inline;
  margin-left: 10px;
}

/* line 40, ../scss/_masthead.scss */
[aria-expanded="false"] i.close, [aria-expanded="true"] i.open {
  display: none;
}

@media (min-width: 320px) and (max-width: 767px) {
  /* line 42, ../scss/_masthead.scss */
  header.masthead {
    position: relative;
    background-position: -200px -200px;
    /*.intro-text-par { display:none; }*/
  }
  /* line 43, ../scss/_masthead.scss */
  header.masthead .intro-text {
    padding-top: 400px;
    padding-left: 20px;
    padding-bottom: 60px;
  }

  /* line 46, ../scss/_masthead.scss */
  .overlay:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }
}
/* line 48, ../scss/_masthead.scss */
header.masthead * {
  position: relative;
}

@media (min-width: 768px) and (max-width: 959px) {
  /* line 50, ../scss/_masthead.scss */
  header.masthead {
    background-position: -150px -100px;
  }
  /* line 52, ../scss/_masthead.scss */
  header.masthead .intro-text {
    padding-bottom: 80px;
  }
  /* line 54, ../scss/_masthead.scss */
  header.masthead .intro-text .intro-lead-in {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  /* line 60, ../scss/_masthead.scss */
  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  /* line 67, ../scss/_masthead.scss */
  header.masthead .intro-text .intro-text-par {
    font-size: 13px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding-bottom: 20px;
  }
}
@media (min-width: 960px) {
  /* line 72, ../scss/_masthead.scss */
  header.masthead {
    background-position: left -60px;
  }
  /* line 74, ../scss/_masthead.scss */
  header.masthead .intro-text {
    padding-bottom: 200px;
    padding-left: 520px;
  }
  /* line 77, ../scss/_masthead.scss */
  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    line-height: 40px;
  }
}
/* line 2, ../scss/_services.scss */
.service-heading {
  margin: 15px 0;
  text-transform: none;
}

/* line 7, ../scss/_services.scss */
#author .row {
  margin-top: 40px;
}

/* line 3, ../scss/_portfolio.scss */
#videos .portfolio-item {
  right: 0;
  margin: 0 0 15px;
}
/* line 6, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}
/* line 12, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(254, 209, 54, 0.9);
}
/* line 21, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
/* line 24, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;
}
/* line 33, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
/* line 36, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#videos .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
/* line 43, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #fff;
}
/* line 49, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-caption h4 {
  margin: 0;
  text-transform: none;
}
/* line 53, ../scss/_portfolio.scss */
#videos .portfolio-item .portfolio-caption p {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 61, ../scss/_portfolio.scss */
#videos * {
  z-index: 2;
}

@media (min-width: 767px) {
  /* line 67, ../scss/_portfolio.scss */
  #videos .portfolio-item {
    margin: 0 0 30px;
  }
}
/* line 73, ../scss/_portfolio.scss */
.portfolio-modal {
  padding-right: 0px !important;
}
/* line 75, ../scss/_portfolio.scss */
.portfolio-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}
/* line 79, ../scss/_portfolio.scss */
.portfolio-modal .modal-content {
  padding: 100px 0;
  text-align: center;
}
/* line 82, ../scss/_portfolio.scss */
.portfolio-modal .modal-content h2 {
  font-size: 3em;
  margin-bottom: 15px;
}
/* line 86, ../scss/_portfolio.scss */
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
/* line 89, ../scss/_portfolio.scss */
.portfolio-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 95, ../scss/_portfolio.scss */
.portfolio-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 30px;
}
/* line 99, ../scss/_portfolio.scss */
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
/* line 102, ../scss/_portfolio.scss */
.portfolio-modal .modal-content button {
  cursor: pointer;
}
/* line 106, ../scss/_portfolio.scss */
.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}
/* line 114, ../scss/_portfolio.scss */
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
/* line 117, ../scss/_portfolio.scss */
.portfolio-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}
/* line 128, ../scss/_portfolio.scss */
.portfolio-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

/* line 2, ../scss/_timeline.scss */
.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}
/* line 6, ../scss/_timeline.scss */
.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: '';
  background-color: #e9ecef;
}
/* line 16, ../scss/_timeline.scss */
.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}
/* line 20, ../scss/_timeline.scss */
.timeline > li:after, .timeline > li:before {
  display: table;
  content: ' ';
}
/* line 25, ../scss/_timeline.scss */
.timeline > li:after {
  clear: both;
}
/* line 28, ../scss/_timeline.scss */
.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}
/* line 34, ../scss/_timeline.scss */
.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
/* line 40, ../scss/_timeline.scss */
.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
/* line 47, ../scss/_timeline.scss */
.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 100px;
  height: 100px;
  margin-left: -6px;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #fed136;
}
/* line 59, ../scss/_timeline.scss */
.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}
/* line 64, ../scss/_timeline.scss */
.timeline > li .timeline-image img {
  max-width: 100%;
  height: auto;
}
/* line 69, ../scss/_timeline.scss */
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}
/* line 73, ../scss/_timeline.scss */
.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
/* line 79, ../scss/_timeline.scss */
.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
/* line 86, ../scss/_timeline.scss */
.timeline > li:last-child {
  margin-bottom: 0;
}
/* line 91, ../scss/_timeline.scss */
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
/* line 94, ../scss/_timeline.scss */
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
/* line 100, ../scss/_timeline.scss */
.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-top: 12px;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  /* line 109, ../scss/_timeline.scss */
  .timeline:before {
    left: 53%;
  }
  /* line 112, ../scss/_timeline.scss */
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  /* line 115, ../scss/_timeline.scss */
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  /* line 121, ../scss/_timeline.scss */
  .timeline > li .timeline-image {
    left: 50%;
    width: 150px;
    height: 150px;
    margin-left: -50px;
  }
  /* line 126, ../scss/_timeline.scss */
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  /* line 132, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
  /* line 137, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-image {
    margin-left: -75px;
  }
}
@media (min-width: 992px) {
  /* line 145, ../scss/_timeline.scss */
  .timeline > li {
    min-height: 150px;
  }
  /* line 147, ../scss/_timeline.scss */
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  /* line 150, ../scss/_timeline.scss */
  .timeline > li .timeline-image {
    width: 220px;
    height: 220px;
    margin-left: -75px;
  }
  /* line 154, ../scss/_timeline.scss */
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  /* line 160, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
  /* line 163, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-image {
    margin-left: -125px;
  }
}
@media (min-width: 1200px) {
  /* line 171, ../scss/_timeline.scss */
  .timeline > li {
    min-height: 170px;
  }
  /* line 173, ../scss/_timeline.scss */
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 20px;
  }
  /* line 176, ../scss/_timeline.scss */
  .timeline > li .timeline-image {
    width: 240px;
    height: 240px;
    margin-left: -85px;
  }
  /* line 180, ../scss/_timeline.scss */
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  /* line 184, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px 20px;
  }
  /* line 187, ../scss/_timeline.scss */
  .timeline > li.timeline-inverted > .timeline-image {
    margin-left: -135px;
  }
}
/* line 2, ../scss/_team.scss */
.team-member {
  margin-bottom: 50px;
  text-align: center;
}
/* line 5, ../scss/_team.scss */
.team-member img {
  width: 225px;
  height: 225px;
  border: 7px solid #fff;
}
/* line 10, ../scss/_team.scss */
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
/* line 15, ../scss/_team.scss */
.team-member p {
  margin-top: 0;
}

/* line 2, ../scss/_scholars.scss */
.thumbnail {
  position: relative;
  overflow: hidden;
}

/* line 7, ../scss/_scholars.scss */
.caption {
  position: absolute;
  top: 80%;
  right: 0;
  background: #212529;
  opacity: .75;
  filter: alpha(opacity=75);
  width: 100%;
  height: 100%;
  padding: 2%;
  text-align: center;
  color: #fff !important;
  z-index: 2;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all ease 0.5s;
}
/* line 25, ../scss/_scholars.scss */
.caption h4 {
  font-weight: normal;
}
/* line 28, ../scss/_scholars.scss */
.caption p {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 2, ../scss/_resources.scss */
section#resources {
  background-color: #212529;
  /* background-image: url('../img/bg-edge.png'); */
  background-repeat: no-repeat;
  background-position: bottom right;
}
/* line 7, ../scss/_resources.scss */
section#resources .section-heading, section#resources .section-copy {
  color: #fff;
}
/* line 10, ../scss/_resources.scss */
section#resources .form-group {
  margin-bottom: 25px;
}
/* line 12, ../scss/_resources.scss */
section#resources .form-group input,
section#resources .form-group textarea {
  padding: 20px;
}
/* line 16, ../scss/_resources.scss */
section#resources .form-group input.form-control {
  height: auto;
}
/* line 19, ../scss/_resources.scss */
section#resources .form-group textarea.form-control {
  height: 248px;
}
/* line 23, ../scss/_resources.scss */
section#resources .form-control:focus {
  border-color: #fed136;
  box-shadow: none;
}
/* line 27, ../scss/_resources.scss */
section#resources ::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 32, ../scss/_resources.scss */
section#resources :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 18- */
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 38, ../scss/_resources.scss */
section#resources ::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 19+ */
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 44, ../scss/_resources.scss */
section#resources :-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 1, ../scss/_footer.scss */
footer section {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e9ecef;
}

/* line 7, ../scss/_footer.scss */
footer section#block-block-1 {
  background-color: #f8f9fa;
}

/* line 12, ../scss/_footer.scss */
footer {
  padding: 0;
  text-align: center;
}
/* line 15, ../scss/_footer.scss */
footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* line 21, ../scss/_footer.scss */
footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* line 30, ../scss/_footer.scss */
ul.social-buttons {
  margin-bottom: 0;
}
/* line 33, ../scss/_footer.scss */
ul.social-buttons li a {
  font-size: 20px;
  line-height: 40px;
  display: block;
  width: 40px;
  height: 40px;
  padding-left: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}
/* line 47, ../scss/_footer.scss */
ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #fed136;
}
